* { 
	margin: 0px;
	padding: 0px;
}

* html {
	margin-left: -3px;
}


body {
	margin: 0px;
  	padding: 0px;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;

	background-color: #000000;
	/*
	scrollbar-face-color: #F0F0F0;
	scrollbar-3dlight-color: #BEBA9B;
	scrollbar-arrow-color:  #000000;
	scrollbar-track-color: #F0F0F0;
	scrollbar-darkshadow-color: #BEBA9B;
	*/
}

#master_container {
	position: relative;
}

#container {
	width: 900px;
	color: #ffffff;
	margin: 20px auto auto auto;
	text-align: left;
}


#frame {
	float: left;
	width: 760px;
	min-height: 800px;
	_height: 800px;	
	border: 1px solid #ffffff;
	background-color: #000000;
	margin: 0;
	padding: 0;
	color:#ffffff;
	background-image: url(http://www.jeanleloup.net/templates/template_v7/jeanleloup.jpg);
	background-repeat: no-repeat;
	background-position: bottom right;
	background-attachment: scroll;
	display: block;	
}

#google_banner {
	width: 122px;
	float: right;
	position: relative;
	display: block;
	margin: auto auto 1px auto;
}

#copyright {
	position: relative;
	width: 760px;
	color: #ffffff;
	margin: 10px 0 0 0;
	line-height: 1.5;
	display: block;	
	text-align: center;
}

#header {
	margin: 22px 0px 0px 0px;
	padding: 0;
	border-left: none;
	border-right: none;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	border-collapse: collapse;
	display: block;	
}

#menu {
	padding: 20px;
	color:#FFFFFF;
	text-align: center;
}

#menu a:hover {
	TEXT-DECORATION: underline overline;
}

#white_box {
	position: relative;
	background-color: white;
	filter:alpha(opacity=85);
	opacity: 0.85;
	margin: 0px 0px 15px 15px;
	z-index: 99;
	padding: 15px;
	width: 480px;
	left: 0px;
	top: 0px;
	text-align: left;
	float: left;
	border: 1px solid black;
}


#white_box_solid {
	position: relative;
	background-color: white;
	margin: 0px 0px 15px 15px;
	z-index: 99;
	padding: 15px;
	width: 480px;
	left: 0px;
	top: 0px;
	text-align: left;
	float: left;
	border: 1px solid black;
}


#download_white_box {
	color: #000000;
	word-wrap: break-word;
	position: relative;
	background-color: white;
	filter:alpha(opacity=70); 
	opacity: 0.70;
	margin: 0px 15px 0px 0px;
	z-index: 99;
	padding: 5px 5px 5px 5px;
	width: 180px;
	left: 0px;
	top: 0px;
	text-align: left;
	float: right;
	border: 2px solid black;
}


#download_box {
 	position: relative;
	word-wrap: break-word;
	margin: 0px;
	padding: 0px;
	width: 180px;
	left: 0px;
	top: 0px;
	z-index: 101;
	color: #000000;
	text-align: left;
	background-color: transparent;	
	border: 0px solid none;
}

#download_box ul {
	padding: 5px 0px 15px 15px;
	list-style-type: square;
}

#download_box a {
	color: #000000;
	TEXT-DECORATION: underline;
}

#download_box a:hover {
	color: #000000;
	TEXT-DECORATION: none;
}


#content {
 	position: relative;
	word-wrap: break-word;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	width:100%;
	left: 0px;
	top: 0px;
	z-index: 101;
	color: #000000;
	text-align: left;
	background-color: transparent;
}


#menu2 {
	width:240px;
	margin: 15px 0px 0px 15px;
}

form {	margin: 0px; padding: 0px; clear: none; float: none; display:inline; }

img {
	margin: 0;
	padding: 0;
	border: 0;
}

.clear  {
	height: 0px;
	line-height: 0px;
	font-size: 0px;
	margin: 0px;
	padding:0px;
	clear: both;
	border: 0px;
}


/* STYLE */

input {
	color:#000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #F9F9F5;
}

select { FONT-FAMILY: verdana, arial, helvetica, sans serif; FONT-WEIGHT: bold; FONT-SIZE: 12px; }

A {
    COLOR:#FFFFFF;
    TEXT-DECORATION: none;
}

A:HOVER {
    COLOR:#FFFFFF;
    TEXT-DECORATION: none;
}

A:ACTIVE {
    COLOR:#FFFFFF;
    TEXT-DECORATION: none;
}

#content A {
    COLOR:#000000;
    TEXT-DECORATION: underline;
}
#content A:HOVER {
    COLOR:#000000;
    TEXT-DECORATION: none;
}
#content A:ACTIVE {
    COLOR:#000000;
    TEXT-DECORATION: underline;
}
#content A:VISITED {
    COLOR:#000000;
    TEXT-DECORATION: underline;
}
TD {	FONT-FAMILY: verdana, arial, helvetica, sans serif;	FONT-SIZE: 12px;
	COLOR:#000000; 
}
P {	FONT-FAMILY: verdana, arial, helvetica, sans serif;	FONT-SIZE: 12px; }

I {	FONT-FAMILY: verdana, arial, helvetica, sans serif;	FONT-STYLE: italic;	FONT-SIZE: 12px; }

B {	FONT-FAMILY: verdana, arial, helvetica, sans serif;	FONT-WEIGHT: bold;	FONT-SIZE: 12px; }

.strong {
	font-weight: bold;
}

.bigtxt {
	font-size: 14px;
	color: #ffffff;
}

.smalltxt {
	font-size: 10px;
	color: #ffffff;
}

hr.black {
	border: 1px solid #000000;
	background: #000000;
	background-color : #000000;
	color: #000000;
}

.blackborder2px {
	border: 2px solid #000000;
}

.blackborder1px {
	border: 1px solid #000000;
}

.center {
	text-align: center;
}
